* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  background:  #0f172a;;
  height: 100vh;
  color: white;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 40px;
  background: #020617;
}

.logo {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: bold;
}
.logo-link {
    text-decoration: none;
    color: white;
}

.logo img {
  width: 40px;
  border-radius: 50%;
}

.menu a {
  margin-left: 20px;
  color: #ccc;
  text-decoration: none;
  transition: 0.3s;
}

.menu a:hover {
  color: white;
}

.hero {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100vh - 70px);
}

.login-box {
  background: rgba(0, 0, 0, 0.6);
  padding: 40px;
  border-radius: 15px;
  backdrop-filter: blur(10px);
  width: 300px;
  text-align: center;
}

.login-box h2 {
  margin-bottom: 20px;
}

.input-group {
  margin-bottom: 15px;
  text-align: left;
}

.input-group label {
  font-size: 14px;
  color: #aaa;
}

.input-group input {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 8px;
  margin-top: 5px;
  outline: none;
}

.btn {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 25px;
  background: linear-gradient(90deg, #4facfe, #00f2fe);
  color: white;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.btn:hover {
  opacity: 0.85;
}

.error {
  color: #ff6b6b;
  margin-top: 10px;
  font-size: 14px;
}
.esqueceu-a-senha {
  padding-top: 10px;
}